html {
  scroll-behavior: smooth;
}
.grecaptcha-badge {
    visibility: hidden;
}


/** Start Header css **/
.ekit_search-field {
    color: #000000 !important;
}
.scroll-top-hide .aztech-header-wrp {
    background-color: #005670 !important;
}
.aztech-btn-wrp .elementor-button span.elementor-button-icon {
    background: #FFFFFF;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.aztech-btn-wrp .elementor-button span.elementor-button-content-wrapper {
    align-items: center;
}
.aztech-btn-wrp .elementor-button:hover svg path {
    fill: #65AB03;
}
.aztech-header-search-wrp.elementor-widget-elementskit-header-search .mfp-wrap button.ekit-popup-close.mfp-close {
    border: 0;
}
.aztech-header-search-wrp form.ekit-search-group input.ekit_search-field {
    padding: 5px 0;
    font-size: 14px;
    line-height: 25px;
    font-family: 'Exo';
    font-weight: 400;
	color: #959595 !important;
}
.aztech-header-search-wrp form.ekit-search-group button.ekit_search-button {
    width: auto;
}
.aztech-header-search-wrp form.ekit-search-group button.ekit_search-button i {
    color: #CCCCCC !important;
}
.aztech-translate-wrp .elementor-shortcode {
    position: relative;
    display: inline-block;
}
.aztech-translate-wrp .elementor-shortcode .notranslate {
    background: none;
    padding: 0;
    box-shadow: unset;
    border-radius: 0;
	padding-left: 25px;
	border: 0;
	color: #FFFFFF;
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 1.8px;
    font-family: 'Exo';
    font-weight: 700;
	-webkit-appearance: none;
    -moz-appearance: none;
    display: inline-block;
    width: auto;
	cursor: pointer;
	text-transform: uppercase;
	min-width: 65px;
}
.aztech-translate-wrp .elementor-shortcode .notranslate option {
    color: #000000;
}
.aztech-translate-wrp .elementor-shortcode .notranslate .gt-selected {
    background-color: transparent;
}
.aztech-translate-wrp .elementor-shortcode .notranslate .gt-current-lang {
    padding: 0;
    background: transparent;
    color: #FFFFFF;
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 1.8px;
    font-family: 'Exo';
    font-weight: 700;
}
.aztech-translate-wrp .elementor-shortcode .notranslate .gt-current-lang img {
    display: none;
}
.aztech-translate-wrp .elementor-shortcode:before {
    content: "\f0ac";
    font-family: 'Font Awesome 5 Pro';
    position: absolute;
    z-index: 1;
    pointer-events: none;
    color: #FFFFFF;
    left: -5px;
    top: 0;
    font-size: 20px;
    font-weight: 300;
}
.aztech-translate-wrp .elementor-shortcode:after {
    content: "\f078";
    font-family: 'Font Awesome 5 Pro';
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    pointer-events: none;
    font-size: 12px;
    font-weight: 400;
    color: #FFFFFF;
}
.aztech-megamenu-wrp .elementkit-tab-wraper .elementkit-tab-content {
    width: auto !important;
}
.aztech-header-image-box .elementor-image-box-wrapper {
    display: flex;
    flex-direction: row-reverse;
}
.aztech-header-image-box .elementor-image-box-img {
    height: 200px;
    display: none !important;
    position: absolute;
    top: 0;
    left: 200px;
}
.aztech-header-image-box .elementor-image-box-img img {
    object-fit: cover;
    aspect-ratio: 0.75 / 1;
}
.aztech-header-image-box .elementor-image-box-wrapper:hover .elementor-image-box-img {
    display: block !important;
}
.aztech-megamenu-sample-wrp .nav-tabs li.elementkit-nav-item a {
    color: #FFFFFF;
}

/** End Header css **/


/** Start Footer css **/

.aztech-form-main form.elementor-form .elementor-message {
    margin-bottom: 0;
}
.aztech-form-main form.elementor-form .elementor-message:before {
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    margin-inline-end: 10px;
}
.aztech-form-main form.elementor-form .elementor-message.elementor-message-danger:before {
    content: "\f071";
}
.aztech-form-main form.elementor-form .elementor-form-fields-wrapper span.elementor-message:before {
    content: "\f06a";
}
.aztech-footer-form-main .elementor-form-fields-wrapper {
    align-items: flex-start;
}
.aztech-footer-form-main form.elementor-form input.elementor-field {
    padding: 0;
    padding-bottom: 8px;
    min-height: auto;
    height: 28px;
}
.aztech-footer-form-main form.elementor-form input.elementor-field::placeholder {
    color: #ffffff33;
	opacity: 1;
}
.aztech-footer-form-main form.elementor-form button.elementor-button {
    padding: 0;
    padding-bottom: 3px;
    min-height: auto;
    height: 28px;
    width: 100%;
}
.aztech-footer-form-main form.elementor-form button.elementor-button .elementor-button-content-wrapper {
    justify-content: flex-end;
}
.aztech-footer-form-main form.elementor-form .elementor-field-group input.elementor-field:focus {
    box-shadow: none !important;
}
.aztech-form-main form.elementor-form button.elementor-button:focus {
    outline: none;
}
.aztech-footer-wrp::before {
    width: 34% !important;
}
.aztech-footer-scroll-top {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #08475A;
    position: fixed;
    bottom: 145px;
    right: 21px;
    z-index: 999;
    font-size: 16px;
    color: #FFFFFF;
    cursor: pointer;
    transition: 0.3s all ease-in-out;
    display: flex;
    justify-content: center;
    align-items: center;
}
.aztech-footer-whatsapp-icon {
    position: fixed;
    bottom: 65px;
    right: 11px;
    z-index: 9999;
}
.aztech-footer-whatsapp-icon a.aztech-footer-whatsapp-link {
    width: 65px;
    height: 65px;
    background: #25D366;
    color: #FFFFFF !important;
    display: flex;
    flex-wrap: wrap;
    font-size: 30px;
    line-height: 65px;
    letter-spacing: 0;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.aztech-footer-whatsapp-icon a.aztech-footer-whatsapp-link i {
    font-weight: 400;
}
.aztech-footer-scroll-top:hover {
    background: #65AB03;
}
.aztech-footer-scroll-top img {
    transform: rotate(-90deg);
}
.aztech-footer-scroll-top.scroll-top-hide {
    bottom: -50px;
}
.Launcher__IconLauncherWrapper-sc-1cix40i-0 button.IconLauncher__BaseLauncher-sc-1vvwj9j-0.debrLT {
    background: #a4d65e !important;
}
.aztech-footer-chat-bot {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    background: #A4D65E;
    position: fixed;
    bottom: 143px;
    right: 30px;
    z-index: 999;
    font-size: 16px;
    color: #FFFFFF;
    cursor: pointer;
    transition: 0.3s all ease-in-out;
    display: flex;
    justify-content: center;
    align-items: center;
}
.aztech-footer-chat-bot:hover {
    background: #65AB03;
}
.aztech-footer-chat-bot img {
    width: 30px;
}
.aztech-footer-chat-bot.bottom-to-top {
    bottom: 63px;
}


.aztech-contact-form-main .elementor-field-option input#form-field-accept {
    display: none;
}
.aztech-contact-form-main .elementor-field-option label {
    position: relative;
    padding-left: 28px;
    font-size: 1em !important;
    line-height: 20px !important;
    letter-spacing: 0;
    color: #000000 !important;
    font-family: 'Exo' !important;
    font-weight: 400 !important;
}
.aztech-contact-form-main .elementor-field-option label:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    border: 1px solid #005670;
    width: 20px;
    height: 20px;
    border-radius: 5px;
    background: #FFF;
}
.aztech-contact-form-main .elementor-field-option input:checked + label:after{
	content: "\f00c";
    font-family: 'Font Awesome 5 Pro';
    position: absolute;
    left: 1px;
    top: 1px;
    width: 18px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    color: #FFF;
    font-weight: 400;
}
.aztech-contact-form-main .elementor-field-option input:checked + label:before {
    border-color: #005670;
    background: #005670;
}
.aztech-contact-form-main .elementor-select-wrapper select {
    outline: none !important;
    box-shadow: none !important;
}
.aztech-form-main.aztech-contact-form-main .elementor-select-wrapper::before {
	content: '\f078' !important;
    display: block;
    font-size: 14px;
    text-shadow: none;
    top: 25px;
    right: 10px;
    font-family: 'Font Awesome 5 Pro';
    font-weight: 500;
	color: #959595 !important;
}
.aztech-contact-form-main .elementor-select-wrapper .select-caret-down-wrapper {
    display: none;
}
/** End Footer css **/


/** Start Specifications widget page css **/

.aztech-slider-wrp .aztech-top-content {
    position: absolute;
    max-width: 495px;
    top: 50px;
    left: 0;
	z-index: 1;
}
.aztech-top-content .aztech-slider-section-title {
    color: #000000;
    font-size: 2.8125em;
    line-height: 1.22223em;
    font-family: 'Exo';
    font-weight: 700;
    margin: 0;
}
.aztech-top-content .aztech-slider-section-desc {
    color: #000000;
    font-size: 1em;
    line-height: 1.5625em;
    font-family: 'Exo';
    font-weight: 400;
    margin-top: 10px;
}
.aztech-slider-wrp {
    width: 100%;
    max-width: 100%;
    overflow: hidden;
	position: relative;
}
.aztech-slider-wrp .aztech-slider-inner {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.aztech-slider-wrp .aztech-slider-inner .aztech-slider-left {
    width: 100%;
    max-width: 495px;
    position: relative;
    padding-top: 200px;
}
.aztech-slider-wrp .aztech-slider-inner .aztech-slider-right {
    width: 100%;
    max-width: calc(100% - 495px);
    line-height: 0;
	padding-left: 50px;
}
.aztech-bottom-icon-wrp .aztech-icon-wrapper {
    min-width: 75px;
    height: 75px;	
    border: 1px solid #CCCCCC;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 74px;
	color: #005670;
}
.aztech-bottom-icon-wrp .aztech-icon-content {
    width: calc(100% - 75px);
}
.aztech-slider-inner .aztech-top-content {
    margin-bottom: 30px;
}
.aztech-bottom-content .aztech-bottom-icon-wrp {
    display: flex;
    margin-bottom: 40px;
	column-gap: 28px;
}
.aztech-bottom-content .aztech-bottom-icon-wrp:last-child {
    margin-bottom: 0;
}
.aztech-slider-inner .aztech-slider-right .aztech-slider-right-loop-img {
    width: 100%;
    position: relative;
    display: flex;
    gap: 30px;
}
.aztech-slider-inner .aztech-slider-right .aztech-slider-right-loop-img img {
    width: 100%;
    height: 551px;
    border-radius: 20px;
    aspect-ratio: 0.64 / 1;
    object-position: center center;
    object-fit: cover;
}
.aztech-slider-inner .aztech-slider-left .aztech-slider-left-loop {
    width: 100%;
}
.aztech-slider-inner .aztech-slider-left-loop .aztech-slider-title {
    color: #000000;
    font-size: 1.25em;
    line-height: 1.25em;
    letter-spacing: 0;
    font-family: 'Exo';
    font-weight: 700;
    margin: 0;
}
.aztech-slider-inner .aztech-slider-left-loop .aztech-slider-content {
    font-size: 1em;
    line-height: 1.5625em;
    letter-spacing: 0;
    color: #000000;
    font-family: 'Exo';
    font-weight: 400;
    margin-top: 10px;
}
.aztech-slider-inner .aztech-slider-left-loop .aztech-slider-content p {
    margin-bottom: 20px;
}
.aztech-slider-inner .aztech-slider-left-loop .aztech-slider-content p:last-child {
    margin-bottom: 0;
}
.aztech-slider-inner .aztech-slider-left .slick-prev {
	padding: 0;
    position: absolute;
    bottom: 30px;
    top: unset;
    left: 0;
    font-size: 0;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: transparent;
    border: 1px solid #005670;
    display: flex;
    align-items: center;
    justify-content: center;
    outline: none;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
	opacity: 1;
}
.aztech-slider-inner .aztech-slider-left .slick-prev:before {
    content: "\f060";
    font-family: "Font Awesome 5 Pro";
    font-weight: 400;
    font-size: 14px;
    color: #005670;
	opacity: 1;
}
.aztech-slider-inner .aztech-slider-left .slick-next {
    padding: 0;
    position: absolute;
    bottom: 30px;
    top: unset;
    left: 60px;
    font-size: 0;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: transparent;
    border: 1px solid #005670;
    display: flex;
    align-items: center;
    justify-content: center;
    outline: none;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    opacity: 1;
}
.aztech-slider-inner .aztech-slider-left .slick-next:before {
    content: "\f061";
    font-family: "Font Awesome 5 Pro";
    font-weight: 400;
    font-size: 14px;
    color: #005670;
	opacity: 1;
}
.aztech-slider-inner .aztech-slider-left .slick-prev:hover,
.aztech-slider-inner .aztech-slider-left .slick-next:hover {
    background: #005670;
}
.aztech-slider-inner .aztech-slider-left .slick-prev:hover:before,
.aztech-slider-inner .aztech-slider-left .slick-next:hover:before {
    color: #FFFFFF;
}
.aztech-slider-inner .aztech-slider-left .slick-arrow.slick-disabled {
    opacity: 1;
    border-color: #EBEBEB !important;
    background: #EBEBEB !important;
}
.aztech-slider-inner .aztech-slider-left .slick-arrow.slick-disabled:before {
    opacity: 1;
    color: #FFFFFF !important;
}

/** End Specification widget css **/


/** Start Step Guid widet css **/

.aztech-step-repeater-inner .aztech-step-loop-inner {
    margin: 0 14px;
}
.aztech-step-repeater-inner {
    margin: 0 -14px;
}
.aztech-step-repeater-main {
    position: relative;
}
.aztech-step-repeater-main:before {
    content: "";
    position: absolute;
    left: 113px;
    top: var(--dynamic-top, 0);
    background: #CCCCCC;
    height: 1px;
    width: calc(100% - 226px);
}
.aztech-step-loop-inner .aztech-step-ion {
    display: flex;
    justify-content: center;
	margin-bottom: 22px;
}
.aztech-step-loop-inner .aztech-step-ion-inner {
    width: 65px;
    height: 65px;
    border-radius: 74px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FFFFFF;
    position: relative;
    transition: all .3s;
	cursor: pointer;
}
.aztech-step-loop-inner .aztech-step-ion-inner:before {
    content: "";
    position: absolute;
    left: -5px;
    right: -5px;
    top: -5px;
    bottom: -5px;
    border: 1px solid #CCCCCC;
    border-radius: 50%;
	background: #FFFFFF;
    z-index: -1;
}
.aztech-step-loop-inner .aztech-step-ion-inner i {
    color: #005670;
}
.aztech-step-loop-inner img.aztech-step-image {
    aspect-ratio: 4 / 3;
    width: 100%;
    object-fit: cover;
    border-radius: 20px;
	margin-bottom: 30px;
}
.aztech-step-loop-inner .aztech-step-slider-title {
    text-align: center;
    color: #000000;
    font-size: 1.25em;
    line-height: 1.5em;
    font-family: 'Exo';
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 5px;
}
.aztech-step-loop-inner .aztech-step-slider-content {
    text-align: center;
    color: #000000;
    font-size: 1em;
    line-height: 1.5625em;
    font-family: 'Exo';
    font-weight: 400;
}
.aztech-step-main button.slick-arrow {
    border: 1px solid #005670;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    font-size: 0;
    opacity: 1;
    padding: 0;
	transition: all .3s;
	background: transparent !important;
}
.aztech-step-main button.slick-arrow:before {
    content: "\f060";
    font-family: 'Font Awesome 5 Pro';
    font-weight: 400;
    color: #005670 !important;
    font-size: 14px;
}
.aztech-step-main button.slick-next:before {
	content: "\f061";
}
.aztech-step-main button.slick-arrow:hover {
    background: #005670 !important;
}
.aztech-step-main button.slick-arrow:hover:before {
    color: #FFFFFF !important;
}
.aztech-step-main button.slick-arrow:focus {
    outline: none;
}
.aztech-step-main button.slick-prev {
    left: -45px;
}
.aztech-step-main button.slick-next {
    right: -45px;
}
.aztech-step-main button.slick-arrow.slick-disabled {
    border-color: #EBEBEB;
    background: #EBEBEB !important;
	pointer-events: none;
}
.aztech-step-main button.slick-arrow.slick-disabled:before {
    color: #FFFFFF !important;
	opacity: 1;
}
.slick-current .aztech-step-loop-inner .aztech-step-ion-inner,
.aztech-step-loop-inner .aztech-step-ion-inner:hover {
    background: #005670;
}
.slick-current .aztech-step-loop-inner .aztech-step-ion-inner svg path,
.aztech-step-loop-inner .aztech-step-ion-inner:hover svg path {
    fill: #FFFFFF;
}
.slick-current .aztech-step-loop-inner .aztech-step-ion-inner i,
.aztech-step-loop-inner .aztech-step-ion-inner:hover i {
    color: #FFFFFF;
}

/** End Step Guid widet css **/


/** Start Search page css  **/

.aztech-search-page-container {
    width: 100%;
    max-width: 1380px;
    margin: 0 auto;
    padding: 100px 50px;
}
.aztech-search-sortin-wrap {
    padding-bottom: 20px;
}
.aztech-search-bottom {
    width: 100%;
    max-width: 378px;
}
form.aztech-search-page-form {
    display: flex;
    align-items: center;
    position: relative;
    width: 100%;
    background: transparent !important;
    border: none;
    padding: 4.5px 0 4.5px 5px;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 0;
    color: #000000;
    outline: none !important;
    font-family: 'Exo';
    font-weight: 400;
    border-radius: 0;
    border-bottom: 1px solid #CCCCCC;
}
input.aztech-search-page-input {
    outline: none !important;
    background: transparent;
    font-size: 14px;
    line-height: 1.5em;
    color: #000000;
    letter-spacing: 0;
    font-family: 'Exo';
    border-radius: 0 !important;
    border: none !important;
    padding: 0 !important;
}
input.aztech-search-page-input::placeholder {
	 color: #6D6D6D;
	 opacity: 0.5;
}	
.aztech-search-page-form button.aztech-search-page-submit {
    border: none;
    color: #CCCCCC !important;
    font-size: 18px;
    background: transparent !important;
    line-height: 24px;
    outline: none !important;
    padding: 0;
}
.aztech-search-page-container .aztech-search-count {
    font-style: italic;
    padding-bottom: 50px;
    margin: 0;
    font-size: 1em;
    line-height: 1.5625em;
    letter-spacing: 0;
    color: #000000;
    font-family: 'Exo';
    font-weight: 400;
}
.aztech-search-page-content-inner {
    padding-bottom: 30px;
}
.aztech-search-page-content-inner .search-page-title-wrp {
    font-size: 1.25em;
    line-height: 1.5em;
    margin: 0;
}
.aztech-search-page-content-inner h2.search-page-title-wrp a {
    letter-spacing: 0;
    color: #000000;
    font-family: 'Exo';
    font-weight: 700;
    display: inline-block;
}
.aztech-search-page-content p {
    margin: 0;
    margin-top: 10px;
    font-size: 1em;
    line-height: 1.5625em;
    letter-spacing: 0;
    color: #000000;
    font-family: 'Exo';
    font-weight: 400;
}
.aztech-search-page-content p.search-page-not-find-text {
    font-size: 1.25em;
    line-height: 1.5em;
}
span.highlight {
    background: #005670;
    color: #FFFFFF;
    padding: 0px 1px;
    margin-right: 2px;
}
.aztech-search-read-more-btn {
    padding-top: 15px;
}
.aztech-search-page-content-inner .aztech-search-read-more-btn a {
    color: #005670;
    text-transform: capitalize;
    transition: all .3s;
    font-size: 1em;
    line-height: 1.5625em;
    letter-spacing: 0;
    font-family: 'Exo';
    font-weight: 700;
    display: inline-block;
}
.aztech-search-read-more-btn a i {
    margin-left: 10px;
    font-size: 14px;
}
.aztech-search-page-content-inner .aztech-search-read-more-btn a:hover span {
    text-decoration: underline;
}
.azt-resource-pagination.azt-search-pagination {
    margin-top: 20px;
}
/**  End Search page css  **/


/** Start CTA css **/

.aztech-cta-btn-wrp .elementor-button span.elementor-button-icon {
    background: #FFFFFF;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.aztech-cta-btn-wrp .elementor-button span.elementor-button-content-wrapper {
    align-items: center;
}
.aztech-cta-btn-wrp .elementor-button:hover svg path {
    fill: #08475A !important;
}

/** End CTA css **/


/** Start Static pages css **/

.aztech-about-image img {
    aspect-ratio: 4 / 3;
	width: 100%;
    object-fit: cover;
}
.aztech-pdf-image img {
    aspect-ratio: 0.65 / 1;
	width: 100%;
    object-fit: cover;    
}
.aztech-square-image img {
    aspect-ratio: 1 / 1;
    width: 100%;
    object-fit: cover;
}
.aztech-icon-box-wrp .elementor-icon-box-icon {
    border: 1px solid #CCCCCC;
    border-radius: 50%;
    min-width: 75px;
    height: 75px;
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
}
.aztech-image-box-wrp .elementskit-info-image-box .elementskit-box-footer {
    text-align: right;
}
.aztech-image-box-wrp .elementskit-info-image-box .elementskit-box-footer .elementskit-btn i {
    transform: matrix(0.71, -0.71, 0.71, 0.71, 0, 0);
}
.aztech-image-box-wrp:hover .elementskit-info-image-box .btn-wraper .elementskit-btn {
    background-color: #65AB03 !important;
}
.aztech-image-box-btn:hover .elementskit-info-image-box .btn-wraper .elementskit-btn i {
    color: #65AB03 !important;
}
.aztech-image-box-wrp .elementskit-box-header img {
    aspect-ratio: 1 / 1;
    object-fit: cover;
    max-height: 175px;
    width: auto;
}
.aztech-arrow-wrp .elementor-swiper-button {
    width: 40px;
    height: 40px;
    display: flex !important;
    justify-content: center;
    align-items: center;
}
.aztech-arrow-wrp .elementor-swiper-button i {
    font-weight: 400;
    font-size: 14px;
}
.aztech-arrow-wrp .elementor-swiper-button.swiper-button-disabled {
    opacity: 1 !important;
    border-color: #EBEBEB !important;
    background-color: #EBEBEB !important;
    color: #FFFFFF !important;
    pointer-events: none;
}
.aztech-faq-wrp .elementskit-accordion .ekit_accordion_normal_icon i {
    transform: matrix(0.71, 0.71, 0.71, -0.71, 0, 0);
}
.aztech-faq-wrp .elementskit-accordion .ekit_accordion_active_icon i {
    transform: matrix(0.71, 0.71, 0.71, -0.71, 0, 0);
}
.aztech-faq-wrp .elementskit-accordion .ekit_accordion_icon_group {
    transition: all .3s;
}
.aztech-faq-wrp .elementskit-accordion .ekit_accordion_icon_group:hover {
    background-color: #65AB03 !important;
}

/** End Static pages css **/


/** Start Resources Details page css **/

.aztech-single-resources-main {
    max-width: 1380px;
    margin: 0 auto;
    padding: 100px 50px;
}
.aztech-single-resources-inner .aztech-single-resources-feature-image img {
    aspect-ratio: 2.56 / 1;
    width: 100%;
    object-fit: cover;
    border-radius: 20px;
}
.aztech-single-resources-inner .aztech-single-resources-feature-image {
    line-height: 0;
    padding-bottom: 50px;
}
.azt-resource-meta-data span.azt-resource-category {
    font-size: 1em;
    line-height: 1.5625em;
    letter-spacing: 0;
    color: #005670;
    font-family: 'Exo';
    font-weight: 700;
    margin-bottom: 10px;
    display: inline-block;
    padding-right: 5px;
	position: relative;
}
.azt-resource-meta-data .azt-resource-category:before {
    content: ',';
    position: absolute;
    right: 0;
    bottom: 0;
}
.azt-resource-meta-data .azt-resource-category:last-child:before {
    content: '';
}
.aztech-single-resources-inner .aztech-single-resources-title {
    font-size: 2.8125em;
    line-height: 1.22223em;
    font-family: 'Exo';
    font-weight: 700;
    margin: 0;
	padding-bottom: 10px;
}
.aztech-single-resources-inner .aztech-single-resources-content p {
    margin: .0;
}
.main-single-post-slider img {
    aspect-ratio: calc(299/255);
    object-fit: cover;
    object-position: center center;
	width: 100%;
}
.main-single-post-slider .elementor-swiper-button {
    background: #ffffff;
    height: 40px;
    border: 1px solid #005670;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #005670 !important;
	transition: 0.3s all ease-in-out;
}
.main-single-post-slider .elementor-swiper-button i{
    font-weight: 400 !important;
}
.main-single-post-slider .swiper-slide-inner {
    line-height: 0 !important;
}
.main-single-post-slider .elementor-swiper-button:hover {
    background: #005670 !important;
    border: transparent !important;
	color: #ffffff !important;
}
.main-single-post-slider .elementor-swiper-button.elementor-swiper-button-prev {
    right: 60px;
    left: unset !important;
    top: -50px !important;
}
.main-single-post-slider .elementor-swiper-button.elementor-swiper-button-next {
    right: 0 !important;
    top: -50px !important;
}
.main-single-post-slider .elementor-swiper-button.swiper-button-disabled {
	background: #EBEBEB !important;
	border-color: #EBEBEB !important;
	color: #ffffff !important;
	opacity: 1 !important;
}
.aztech-single-resources-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #CCCCCC;
    padding-top: 53px;
    margin-top: 50px;
}
.aztech-single-resources-bottom .aztech-single-resources-social-icon {
    display: flex;
    align-items: center;
    color: #959595;
    font-size: 16px;
    line-height: 25px;
    font-family: 'Exo';
    font-weight: 400;
}
.aztech-single-resources-bottom .aztech-single-resources-social-icon ul {
    display: flex;
    align-items: center;
	gap: 30px;
    padding-left: 0;
    list-style-type: none;
}
.aztech-single-resources-social-icon .custom-social-link-copy {
    display: none;
}
.aztech-single-resources-bottom .aztech-single-resources-social-icon ul li:first-child {
    padding-left: 12px;
}
.aztech-single-resources-bottom .aztech-single-resources-social-icon ul li i {
    color: #959595;
    font-size: 14px;
    font-weight: 400;
}
.aztech-single-resources-social-icon .aztech-copy-link-wrp {
	position: relative;
}
.aztech-single-resources-social-icon .aztech-copy-link-wrp .custom-social-link-btn {
    padding: 0;
    background: transparent;
    border: 0;
    border-radius: 0;
    color: #959595;
    font-size: 14px;
    outline: none !important;
}
.aztech-single-resources-social-icon #copy-feedback {
    background: #1D1D1D;
    color: #FFFFFF;
    font-size: 8px;
    line-height: 14px;
    letter-spacing: 0.32px;
    font-family: 'Poppins';
    font-weight: 400;
    border-radius: 5px;
    padding: 3px 7px;
    margin-left: 10px;
    text-transform: none;
    position: absolute;
    right: -55px;
    top: 0px;
}

/** End Resources Details page css **/


/** Start Home page css **/

.aztech-home-slider-wrp .swiper-pagination span.swiper-pagination-bullet {
    opacity: 1;
}
.aztech-home-slider-wrp .swiper-pagination span.swiper-pagination-bullet-active {
    background: #65AB03;
}
.aztech-home-scroll-next .elementor-button {
    position: relative;
    width: 18px !important;
    height: 30px;
}
.aztech-home-scroll-next .elementor-button:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 6px;
    width: 2px;
    height: 8px;
    background-color: #FFFFFF;
    border-radius: 100%;
    -webkit-animation: sdb10 2s infinite;
    animation: sdb10 2s infinite;
    box-sizing: border-box;
}
.aztech-home-scroll-next .elementor-button:after {
    content: "\f063";
    font-family: 'Font Awesome 5 Pro';
    font-weight: 400;
    position: absolute;
    bottom: -27px;
    left: 1px;
}
@-webkit-keyframes sdb10 {
	0% {
		-webkit-transform: translate(0, 0);
		opacity: 0;
	}
	40% {
		opacity: 1;
	}
	80% {
		-webkit-transform: translate(0, 10px);
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}
@keyframes sdb10 {
	0% {
		transform: translate(0, 0);
		opacity: 0;
	}
	40% {
		opacity: 1;
	}
	80% {
		transform: translate(0, 10px);
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}
.aztech-industries-slider .aztech-image-box-wrp > .elementor-widget-container {
    background: #ffffff4d;
    backdrop-filter: blur(30px);
	-webkit-backdrop-filter: blur(30px) !important;
}
.aztech-verticle-image img {
    aspect-ratio: 0.67 / 1;
    width: 100%;
    object-fit: cover;
}
.aztech-icon-list-wrp .elementor-icon-list-icon {
    border: 1px solid #CCCCCC;
    border-radius: 50%;
    margin-right: 25px;
    width: 75px;
    height: 75px;
    min-width: 75px;
    min-height: 75px;
    align-items: center;
    justify-content: center;
    background: #FFFFFF;
    transition: all .3s;
    cursor: pointer;
}
.aztech-icon-list-wrp .elementor-icon-list-items .elementor-icon-list-icon svg {
    margin-right: 0 !important;
	z-index: 2;
}
.aztech-icon-list-wrp .elementor-icon-list-item .elementor-icon-list-icon:before {
    content: "";
    position: absolute;
    left: 4.5px;
    right: 4.5px;
    top: 4.5px;
    bottom: 4.5px;
    border-radius: 50%;
    background: #005670;
    z-index: -1;
    width: 65px;
    height: 65px;
}
.aztech-icon-list-wrp .elementor-icon-list-item:hover .elementor-icon-list-icon:before {
    z-index: 1;
}
.aztech-icon-list-wrp .elementor-icon-list-item:hover .elementor-icon-list-icon svg path {
    fill: #FFFFFF;
}
.aztech-location-icon-box:hover .elementor-widget-container {
    border-color: #A4D65E !important;
}
.aztech-map-right-section.elementor-element {
    overflow: auto !important;
    height: 475px;
}
.aztech-map-right-section.elementor-element::-webkit-scrollbar {
	width: 5px;
}
.aztech-map-right-section.elementor-element::-webkit-scrollbar-track {
	background: #EBEBEB;
	border-radius: 100px;
}
.aztech-map-right-section.elementor-element::-webkit-scrollbar-thumb {
	background-color: #005670;
	border-radius: 100px;
}
.aztech-location-icon-box > .elementor-widget-container {
    background: #ffffff4d;
    backdrop-filter: blur(30px);
	-webkit-backdrop-filter: blur(30px) !important;
}

/** End Home page css **/


/** Start Contact Us page css **/

.aztech-contact-form-main form.elementor-form .elementor-form-fields-wrapper input,
.aztech-contact-form-main form.elementor-form .elementor-form-fields-wrapper textarea {
    padding: 5px 5px;
    min-height: auto;
}
.aztech-contact-form-main form.elementor-form .elementor-form-fields-wrapper input::placeholder,
.aztech-contact-form-main form.elementor-form .elementor-form-fields-wrapper textarea::placeholder {
    color: #CCCCCC;
	opacity: 1;
}
.aztech-contact-form-main form.elementor-form .elementor-form-fields-wrapper input:focus, 
.aztech-contact-form-main form.elementor-form .elementor-form-fields-wrapper textarea:focus {
    box-shadow: none;
}
#aztech-contact-btn-wrp span.elementor-button-icon {
    background: #FFFFFF;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
#aztech-contact-btn-wrp span.elementor-button-content-wrapper {
    align-items: center;
}
#aztech-contact-btn-wrp svg path {
    fill: #A4D65E;
}
#aztech-contact-btn-wrp:hover svg path {
    fill: #65AB03;
}
.aztech-contact-form-main form.elementor-form .elementor-message {
    margin-bottom: 0;
    font-size: 14px;
}
.azt-contact-tab .e-n-tabs-heading {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}
.azt-contact-tab .e-n-tabs-heading .e-n-tab-title {
    height: max-content;
}
/** End Contact Us page css **/


/** Start ODM page css **/
.aztech-step-guid-process .aztech-step-repeater-main:before {
    top: calc(50% - 25px);
}
.aztech-step-guid-process .aztech-step-repeater-inner .aztech-step-loop-inner {
    padding-top: 5px;
}
.aztech-image-box-btn .elementskit-box-style-content {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: clip;
}
.aztech-image-box-btn .elementskit-info-image-box .elementskit-box-footer .elementskit-btn i {
    transform: unset;
    color: #a4d65e;
    background: #FFFFFF;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.aztech-image-box-btn .elementskit-info-image-box .elementskit-box-footer a {
    gap: 10px;
    position: absolute;
    left: unset;
    right: 30px;
    bottom: 50px;
}


.aztech-step-guid-process .slick-current .aztech-step-loop-inner .aztech-step-ion-inner,
 .aztech-step-guid-process .aztech-step-loop-inner .aztech-step-ion-inner:hover {
    background: transparent;
}
.slick-current .aztech-step-loop-inner .aztech-step-ion-inner svg path, .aztech-step-loop-inner .aztech-step-ion-inner:hover svg path {
    fill: show;
}
.slick-current .elementor-repeater-item-be6d9f7 .aztech-step-loop-inner .aztech-step-ion-inner svg path, .elementor-repeater-item-be6d9f7 .aztech-step-loop-inner .aztech-step-ion-inner:hover svg path {
    fill: #1a566f !important;
}
.aztech-step-guid-process .aztech-step-loop.elementor-repeater-item-2e953a9 svg path {
    stroke-width: 10px;
}

.aztech-image-box-wrp .elementor-widget-container {
    position: relative;
    padding-bottom: 100px !important;
}
/** End ODM page css **/

.az-img-box-wrp .aztech-image-box-wrp .elementor-widget-container {
    padding-bottom: 0px !important;
}
.aztech-ht-img-box .elementor-image-box-img img {
    height: 100%;
    width: 100%;
    border-radius: 100%;
    aspect-ratio: 1;
    object-fit: cover;
    object-position: center;
}